Get transaction details

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
GET /transactions/{transactionId}

Path parameters

  • transactionId string Required

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • id string
    • clientId string
    • agentId string
    • amount number(double)
    • transactionDate string(date-time)
    • type string
    • status string
GET /transactions/{transactionId}
curl \
 --request GET 'https://api.pre.lwolf.com/transactions/{transactionId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": "string",
  "clientId": "string",
  "agentId": "string",
  "amount": 42.0,
  "transactionDate": "2026-05-04T09:42:00Z",
  "type": "string",
  "status": "string"
}